<?php
require'fun.php';
require'f_admin.php';
$titlu='Comentarii profil raportate';
require'f_tabelare.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
require'f_sus.php';
echo$div[4].'Comentarii profil raportate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`comentarii_profil`WHERE`raportat`>2')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_data.php';
require'f_profil.php';
require'f_filtru.php';
$items=$conn->query('SELECT`de`,`la`,`data`,`text`,`raportat`,`id`FROM`comentarii_profil`WHERE`raportat`>2 ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/comentarii-profil/la/'.$item[1].'-'.seo(nume($item[1],1)).'/tip/'.$item[5].'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<img src="'.$domenii_statice[2].'moduri/in.gif" alt="" />'.profil($item[1]).'<small> - '.data($item[2]).'</small>'.$div[0].$clasa_normal.filtru($item[3]).'<br />Raportat de: '.profil($item[4]).'<br /><a href="/comentarii-profil/la/'.$item[1].'-'.seo(nume($item[1],1)).'/tip/'.$item[5].'">'.img('arrow_next.png',2).'Vezi comentarii profil '.nume($item[1]).'</a><br /><a href="/admin-marcheaza-comentariu-profil/id/'.$item[5].'">Marcheaza comentariu profil ca și rezolvat</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt comentarii profil raportate!'.$div[0];
require'f_jos.php';